{
    "id": "95fd4198-8668-4a61-b220-c44275053937",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "95fd4198-8668-4a61-b220-c44275053937",
    "children": [
        "61387c79-d9d5-4b51-baf0-053b3bf3882d",
        "03ab947f-62f2-45c4-8e15-fa1fe21cc5bb",
        "384f63d1-7ff0-4557-9b13-122f25748c18"
    ],
    "filterType": "GMSprite",
    "folderName": "sprites",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sprites"
}